.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004180;
	font-weight: normal;
	padding-left: 5px;
	border-bottom: 2px ridge #778899;
	font-variant: small-caps;
	cursor: pointer;
	}
.left{
	float:left;
}
.div {
	background-image: url(../images/system/div.gif);
	background-repeat: repeat-x;
}

#nav a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/system/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	display: block;
	padding-left: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}
#nav a:hover{
	color: #004180;
	background-image: url(../images/system/arrow2.gif);
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: none;
	background-repeat: no-repeat;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
}
.norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}
.artodd{

background-image: url(../images/system/div.gif);
background-repeat: repeat-x;
background-position: bottom;}
.arteven{
	background-color: #AEB7C0;
}
.newshead{
	background-image: url(../images/system/bgnewshead.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: White;
	font-size: 11px;
	font-weight: bold;
	height: 26px;
	
}
.newshead td{
	color: White;
	font-size: 11px;
}
.newsbody{
	border-bottom: 1px solid #597D8C;
	border-left: 1px solid #597D8C;
	border-right: 1px solid #88A0A9;
}
.pic{
	padding: 2px;
}
.bgleft {
	background-image: url(../images/system/shadow_l.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #435971;
}
.bgright {
	background-image: url(../images/system/shadow_r.jpg);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #435971;
}
.bgcontent {
	background-image: url(../images/system/back.jpg);
	background-repeat: no-repeat;
}
.whiteback {
	background-color: #FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
	text-decoration: none;
}
.frmsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #FFFFFF;
}
.frm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	border:1px solid #ccc;
	


}
textarea{
	border:1px solid #ccc;
}
.w350{
	width:350px;
}
.w140{
	width:140px;
}
/*Modal-Fenster------------------------------------------------*/
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#fff; border:5px solid #dedede; padding:20px 12px;}
#simplemodal-container a.simplemodal-close {
	background:url(/images/system/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}
/*-------------------------------------------------------------*/
#modaldialog div{
	
font-size:1.2em;

}
#modaldialog div td{
font-size:1.1em;	
}

/* Cookiebar ohne Plugin */
#cookiedingsbums a {color:#ffffff; text-decoration:underline; font-size:14px;}

#cookiedingsbums a:hover {color:#cccccc;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   text-align:center; 
   background: #8fa6b2; 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:14px; 
   line-height:20px;
	padding:10px 30px;
	color:#ffffff;
	box-sizing: border-box;
}

#cookiedingsbumsCloser {
   color: #435971;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 15px;
   text-decoration: none;
   top: 5px;
   cursor:pointer;
   padding:17px;
   background: #ffffff;
 }

#cookiedingsbumsCloser:hover {color:#cccccc;}

@media only screen and (max-width:1230px) {
	#cookiedingsbumsCloser {
		position: relative;
		margin:10px;
		display:inline-block;
	}
}

#lbl_77_0 {font-size:12px;}